=== debian/changelog ===
artikulate (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:42 +0100

artikulate (4:22.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Update the build dependencies according to the upstream build system:
    - drop unused: libkf5configwidgets-dev, libkf5declarative-dev,
      libkf5widgetsaddons-dev, and libqt5gstreamer-dev (Closes: #983130)
    - drop version for libkf5doctools-dev
  * Add libqt5sql5-sqlite as dependency, as artikulate uses SQLite DBs.
    (Closes: #1010464)

 -- Pino Toscano <pino@debian.org>  Sat, 25 Feb 2023 20:02:59 +0100
