=== debian/control ===
--- 
+++ 
@@ -1,38 +1,43 @@
 Source: artikulate
 Section: education
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
-               dh-sequence-kf5,
                extra-cmake-modules (>= 5.90.0~),
                gettext,
                kirigami2-dev (>= 5.90.0~),
                libkf5archive-dev (>= 5.90.0~),
                libkf5config-dev (>= 5.90.0~),
+               libkf5configwidgets-dev (>= 5.64.0~),
                libkf5crash-dev (>= 5.90.0~),
-               libkf5doctools-dev,
+               libkf5declarative-dev (>= 5.64.0~),
+               libkf5doctools-dev (>= 5.64.0~),
                libkf5i18n-dev (>= 5.90.0~),
                libkf5newstuff-dev (>= 5.90.0~),
+               libkf5widgetsaddons-dev (>= 5.64.0~),
+               libqt5gstreamer-dev (>= 1.2.0),
                libqt5sql5-sqlite (>= 5.11.0~) <!nocheck>,
                libqt5xmlpatterns5-dev (>= 5.15.2~),
+               pkg-kde-tools,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qtmultimedia5-dev (>= 5.15.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://edu.kde.org/artikulate
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/artikulate
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/artikulate.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
 Rules-Requires-Root: no
 
 Package: artikulate
 Architecture: any
 Depends: kio,
          libqt5multimedia5-plugins,
-         libqt5sql5-sqlite,
          qml-module-org-kde-kirigami2,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-org-kde-newstuff,
