## artikulate 24.08.2

=== debian/changelog ===
artikulate (4:24.08.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 Nov 2024 22:41:04 +0100
