## artikulate 24.12.0

=== debian/changelog ===
artikulate (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 22:27:42 +0100
