## artikulate 24.12.1

=== debian/changelog ===
artikulate (4:24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 17 Jan 2025 10:48:59 +0100
