## artikulate 24.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 set(KDE_COMPILERSETTINGS_LEVEL "5.84.0")
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "22")
+set (RELEASE_SERVICE_VERSION_MAJOR "24")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
 set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_SERVICE_VERSION_MINOR}${RELEASE_SERVICE_VERSION_MICRO}")
@@ -30,6 +30,7 @@
 include(ECMEnableSanitizers)
 include(FeatureSummary)
 include(GenerateExportHeader)
+include(ECMDeprecationSettings)
 
 find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} REQUIRED COMPONENTS
     Sql
@@ -48,9 +49,12 @@
     Kirigami2
 )
 
+ecm_set_disabled_deprecation_versions(QT 5.15.2
+     KF 5.101.0
+    )
+
 add_definitions(
     -DQT_NO_URL_CAST_FROM_STRING
-    -DQT_DISABLE_DEPRECATED_BEFORE=0x050F00
 )
 
 # subdirectories to build
