=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: artikulate
 Section: education
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
@@ -24,8 +25,8 @@
                xvfb <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://edu.kde.org/artikulate
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/artikulate
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/artikulate.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
 Rules-Requires-Root: no
 
 Package: artikulate
