## artikulate 25.04.0

=== autotests/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2013-2019 Andreas Cord-Landwehr <cordlandwehr@kde.org>
# SPDX-License-Identifier: BSD-2-Clause

add_subdirectory(unittests)
add_subdirectory(integrationtests)
add_subdirectory(resourcetests)
