=== debian/changelog ===
artikulate (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Add lintian override for not GUI program without command line
    arguments not shipping manuals.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:40:23 +0200
