=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: artikulate
 Section: education
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16.0~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf5,
+               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 5.90.0~),
                gettext,
                kirigami2-dev (>= 5.90.0~),
@@ -23,10 +22,10 @@
                qtmultimedia5-dev (>= 5.15.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://edu.kde.org/artikulate
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/artikulate
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/artikulate.git
 Rules-Requires-Root: no
 
 Package: artikulate
