=== debian/control ===
Source: artikulate
Section: education
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0.0~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.15.0~),
               kirigami2-dev,
               libkf5archive-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5crash-dev,
               libkf5declarative-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5newstuff-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libqt5gstreamer-dev (>= 1.2.0),
               libqt5xmlpatterns5-dev (>= 5.5~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.5~),
               qtdeclarative5-dev (>= 5.5~),
               qtmultimedia5-dev
Standards-Version: 4.1.1
Homepage: https://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/artikulate.git
Vcs-Browser: https://invent.kde.org/neon/kde/artikulate
Maintainer: Neon CI <neon@kde.org>

Package: artikulate
Architecture: any
Depends: kio,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtqml-models2,
         qml-module-qtquick-shapes,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Language learning application
 Artikulate is a language learning application that helps improving
 pronunciation skills for various languages. This is included in the
 KDE Education project.
 .
 This package contains the main application for Artikulate.
