=== debian/control ===
Source: artikulate
Section: education
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcrash-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kirigami-dev,
               kf6-kitemmodels-dev,
               kf6-knewstuff-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               libxml2-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev
Standards-Version: 4.6.2
Homepage: https://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/artikulate.git
Vcs-Browser: https://invent.kde.org/neon/kde/artikulate
Maintainer: Neon CI <neon@kde.org>

Package: artikulate
Architecture: any
Depends: kf6-kio,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kquickcontrolsaddons,
         qml6-module-qtqml-models,
         qml6-module-qtquick-shapes,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Language learning application
 Artikulate is a language learning application that helps improving
 pronunciation skills for various languages. This is included in the
 KDE Education project.
 .
 This package contains the main application for Artikulate.
