## artikulate 25.08.1+p24.04+vstable+git20250909.1321

=== debian/changelog ===
artikulate (4:25.08.1+p24.04+vstable+git20250909.1321-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 13:21:21 +0000
